html{
	overflow-x: hidden;
}
body{
	font-family: 'Dosis', sans-serif;
	font-size: 15px;
}
h1{
	font-weight: 700;
}
h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 0px;
    margin-bottom: 10px;
}
#head{
	background: url('http://automobilemechanic.co.nz/wp-content/uploads/2017/10/header.png') no-repeat;
	padding: 10px 0 80px;
	background-size: cover;
	background-position: top;
}
#head img{
	margin: 0 auto;
}
/*-------------------------navbar-------------------------------------*/
.web-logo{
	margin: 0px auto;
	width: 300px;
}
.logo-area a{	margin-bottom: 90px;}
.mainmenu-area {
/*	background: none repeat scroll 0 0 #313b48;*/
text-transform: uppercase;
width: 100%;
z-index: 999;
/*border-bottom: 1px solid #0cbdb8;*/
/*margin-top: 32px;*/
/*position: relative;
top: 46px;*/
}
.frm2 .form-control{
	    background-color: rgba(255,255,255,1) !important;
    border: 1px solid;
    height: 50px;
    width: 100%;
    border-color: rgba(0,0,0, 0.5);
}
.frm2 .wpcf7-submit{    background-color: #dc1e30 !important;
    width: 100%;
    color: #fff;
    height: 48px;}
/*.navbar-nav {
    float: right;
}*/
.mainmenu-area ul.navbar-nav li a {
    font-size: 13px;
    font-weight: 500;
    padding: 12px 20px 12px;
    color: #fff;
}
.mainmenu-area ul.navbar-nav li:hover a, .mainmenu-area ul.navbar-nav li.active a {background:transparent; color: #fff;}
.mainmenu-area .nav > li > a:focus {color: #000}
.navbar-nav > li {
    float: none !important;
    display: inline-flex;
}
.navbar-nav > li:last-child {
    border-right: none;
}
.navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
    }
.navbar-nav {
    /*float: right;*/
    /*! margin: 0 auto; */
    /*! margin-left: 66px; */
padding-top: 25px;
 display: inline-block;
    text-align: center;
    width: 100%;
}
.dropdown-menu > li > a {
    color: #333 !important;
}
.gradient {
  height: 1px;
  background-color: white;
  background-image:
    linear-gradient(
      to right,
      black,
      white,
      black 100%
    );
}
.abt-grd{
	margin-top: 73px;
	padding-bottom: 105px;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background: #4c5461;
    background-image: none;
    border: 1px solid #fff;
    border-radius: 4px;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background: #fff;
}
.circle{
	color: #fff;
font-size: 9px;
position: relative;
top: 9px;
}
/*=============navbar end======================*/
.appoinment h1{
	color: #fff;
	text-align: center;
}
.frm-grp{
	height: 38px;
}
.frm-btn{
	    background: #fff;
    width: 50%;
    color: #000;
}
.frm-btn1{
	    background: #000;
    width: 100%;
    color: #fff;
    margin-top: 10px;
}
.frm-btn1:hover{
	color: #fff;
}
.message{
	background: rgba(255,255,255,0.6);
	border: 1px solid;
	border-color: rgba(0,0,0, 0.5);
}
input::-webkit-input-placeholder {
color:#000 !important;
}
input:-moz-placeholder { /* Firefox 18- */
color:#000 !important;
}
input::-moz-placeholder {  /* Firefox 19+ */
color:#000 !important;
}
 
input:-ms-input-placeholder {  
color:#000 !important;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #000;
}
input:-moz-placeholder, textarea:-moz-placeholder {
  color: #000;
}
input[placeholder], [placeholder], *[placeholder] {
    color: #000 !important;
}
input::-webkit-input-placeholder, input:-moz-placeholder{  color: #3e3e3e !important;}
::-webkit-input-placeholder {
    color: #000 !important;
}
/*====================servicing===================*/
#servicing{
background: url('http://automobilemechanic.co.nz/wp-content/uploads/2017/10/servicing-back.png')no-repeat;
    background-size: auto auto;
background-size: auto auto;
background-size: cover;
padding: 0px 0 110px;
}
.call {
    background: url('http://automobilemechanic.co.nz/wp-content/uploads/2017/10/call.png') no-repeat;
    background-size: 100% 100%;
    padding: 76px 0;
    text-align: center;
    /*! position: relative; */
/*! top: -80px; */
/*! left: -110px; */
    width: 230px;
    position: absolute;
    top: -100px;
    left: -100px;
}
.call h5{
	color: #fff;
}
.call h4{
	color: #fff;
}
.maintence{
/*	background: url('../image/repair-back.png') no-repeat;*/
	background-color: #dc1e30;
padding: 5px 20px;
text-align: center;
color: #fff;
}
.maintence h4 a{
	color: #fff;
	text-decoration: none;
}
.servicing-img{
	position: relative;
	top: 21px;width: 520px;
}

.best{
	text-align: right;
	position: relative;
	top: -46px;
	color: #000;
}
.watch {
    background: #000;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    display: block;
    margin: 0 auto;
    z-index: 1;
position: relative;
}
.watch img{
	margin: 0 auto;
	padding-top: 20px;
}
.question{
	background: #000;
	text-align: center;
	padding: 35px 0px;
position: relative;
top: -44px;
margin-bottom: -28px;
border-right: 1px solid #fff;
}
.question h4{
	color: #fff;
}
.question h3{
	color: #fff;
}
.question a{
    color: #fff;
}
.question1{
	background: #000;
	text-align: center;
	padding: 35px 0px;
position: relative;
top: -44px;
margin-bottom: -28px;
}
.question1 h4{
	color: #fff;
}
.question1 h3{
	color: #fff;
}
.service{
	position: relative;
	top: -90px;
	margin-bottom: -90px;
}
#workshop{
	padding-top: 20px;
}
.service-man{
	float: left;
	margin-right: 25px;
}
#workshop h2{
	padding-top: 22px;
}
/*===================what-we==================*/
#what-we{
	background: url('../image/what-we-back.png') no-repeat;
	background-size: cover;
	padding: 45px 0 145px;
	text-align: center;
	margin-top: 30px;
}
#what-we h2{
	color: #fff;
}
#what-we p{
	color: #fff;
}
/*--------------------team---------------------------*/
.team {
	margin: 30px 0;
	padding-bottom: 4px;
	background: #dc1e30;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.6);
	color:#fff;
}
#team h4{
    color:#fff !important;
}
#team p{
    color:#fff !important;
}
.team .cover .overlay {
	height: 250px;
	padding-top: 60px;
	opacity: 0;
	background: rgba(0,0,0, 0.6);
	-webkit-transition: opacity 0.45s ease;
	transition: opacity 0.45s ease;
}
.team:hover .cover .overlay {
	opacity: 1;
}
.team .avatar {
	position: relative;
	z-index: 2;
	margin-top: -60px;
	margin-bottom: -20px;
	border-radius: 50%;
}
.team .title {
	margin: 30px 0;
	color: #000;
}
.team .title p{
	font-weight: 300;
padding: 3px 16px;
}

#team{
	position: relative;
top: -147px;
margin-bottom: -146px;
overflow: hidden;
}
/*----------------------------------help start--------------------------------*/
#help{
	padding: 30px 0;
}
#help h2{
	color: #000;
	text-align: center;
}
#help p{
	text-align: center;
	padding: 10px 0;
}
.furniture{
	text-align: center;
	margin: 0 auto;
}
#help h4{
	text-align: center;
	color: #a8a1a1;
	padding: 20px 0;
}
.bed{
	background: url('../image/water.png') no-repeat;
	padding: 38px;
	background-position: center;
}
.bed:hover{
	background: url('../image/water-hvr.png') no-repeat;
	background-position: center;
}
.hanger{
	background: url('../image/fluid.png') no-repeat;
	padding: 38px;
	background-position: center;
}
.hanger:hover{
	background: url('../image/fluid-hvr.png') no-repeat;
	background-position: center;
}
.shower{
	background: url('../image/engine.png') no-repeat;
	padding: 38px;
	background-position: center;
}
.shower:hover{
	background: url('../image/engine-hvr.png') no-repeat;
	background-position: center;
}
.sun{
	background: url('../image/plug.png') no-repeat;
	padding: 38px;
	background-position: center;
}
.sun:hover{
	background: url('../image/plug-hvr.png') no-repeat;
	background-position: center;
}
.toilet{
	background: url('../image/wheel.png') no-repeat;
	padding: 38px;
	background-position: center;
}
.toilet:hover{
	background: url('../image/wheel-hvr.png') no-repeat;
	background-position: center;
}
#help a{
	color: #000;
	text-decoration: none;
}
.contact {
    background: #dc1e30;
    padding: 20px 20px;
    overflow: hidden;
    margin-bottom: 35px;
}
.contact p{
	position: relative;
	top: 11px;
}
.review{
	/*border: 1px solid #000;
	border-style: dashed;*/
	overflow: hidden;
}
.review h4{
    color:#fff;
}

.view-all{
	text-align: right;
	    margin-top: 5px;
}
/*===============support=================*/
#support{
	background: url('../image/workshop-back.png') no-repeat;
	background-size: cover;
	padding: 60px 0;
}
.turkey{
	padding-left: 33px;
	color: #fff;
}
#support h3{
	color: #fff;
	padding-top: 20px;
}
.dot{
	font-size: 16px;
position: relative;
top: -2px;
}
/*===================testimonial====================*/
#testimonial{
	padding: 40px 20px 15px;
	text-align: center;
}
.testimonial-area{
	background-color: #dc1e30;
	padding: 30px 40px;
	color: #fff;
}
.testimonial-text-area{
min-height:90px;	
}
.test-ime-pro{
	width:75px;
}
.test-image{
	    position: relative;
    top: -40px;
    float: right;
    right: 30px;
    margin-bottom: -40px;
}
.star-rateing{
	margin-bottom: 5px;
}
.position{
	font-weight: 300;
}
.test-area{
margin-top:30px;	
}
/*=========footer============*/

#footer{
	background: url('../image/foot-back.png') no-repeat;
	background-size: cover;
	padding: 50px 0 30px;
	margin-top: 30px;
}
.foot-logo{
	margin: 0 auto;
	border-right: 1px solid #fff;
}
.help{
	color: #a8a1a1;
}
.foot-cntct{
	width: 35px;
	height: 35px;
	line-height: 32px;
	text-align: center;
	border: 2px solid #a8a1a1;
	color: #a8a1a1;
	float: left;
	border-radius: 50%;
	margin-right: 20px;
	font-size: 20px;
	}
	.foot-cntct1{
	width: 35px;
	height: 35px;
	line-height: 29px;
	text-align: center;
	border: 2px solid #a8a1a1;
	color: #a8a1a1;
	float: left;
	border-radius: 50%;
	margin-right: 20px;
	font-size: 20px;
	}
.cntact{
	color: #fff;
	padding-top: 20px;
}
.envelope{
	font-size: 17px !important;
}
.menu h4{
	color: #a8a1a1;
	padding-top: 20px;
}
.menu ul li a{
	color: #fff;
	text-decoration: none;
}
.menu ul li{
	line-height: 30px;
}
.contact-form {
    background: #fff;
    border-radius: 4px;
    padding: 30px 42px;
    display: inline-table;
    float: right;
    text-align: center;
    }
.foot-social li{
	width: 30px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #000;
	border-radius: 50%;
	text-align: center;
}
.foot-social li a{
	color:#000;
}
.foot-social{
	padding-top: 20px;
}
.copy{
	text-align: right;
	color: #fff;
	padding-top: 30px;
}
/*---------btn--------------*/
/* Bounce To Bottom */
.hvr-bounce-to-bottom {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  padding: 10px 30px;
  border-radius: 4px;
  background: #fff;
  border: 1px solid #fff;
  color: #000;
}
.hvr-bounce-to-bottom:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #000;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-bounce-to-bottom:hover{
	text-decoration: none;
}
.hvr-bounce-to-bottom:hover, .hvr-bounce-to-bottom:focus, .hvr-bounce-to-bottom:active {
  color: white;
}
.hvr-bounce-to-bottom:hover:before, .hvr-bounce-to-bottom:focus:before, .hvr-bounce-to-bottom:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
/***************************aervices************************************/
.post-8 .entry-header{ display:none;}
.post-14 .entry-header{ display:none;}
.post-50 .entry-header{ display:none;}
.post-94 .entry-header{ display:none;}
.post-92 .entry-header{ display:none;}
.post-90 .entry-header{ display:none;}
.post-88 .entry-header{ display:none;}
.post-9 .entry-header{ display:none;}
.post-166 .entry-header{ display:none;}
.post-171 .entry-header{ display:none;}
.post-177 .entry-header{ display:none;}
.post-173 .entry-header{ display:none;}
.c1{
    left:342px !important;
        margin-top: -169px;
}
figure.effect-ruby {
    background-color: #E27E02
}
figure.effect-ruby img {
    opacity: .7;
    -webkit-transition: opacity .35s, -webkit-transform .35s;
    transition: opacity .35s, transform .35s;
    -webkit-transform: scale(1.15);
    transform: scale(1.15)
}
figure.effect-ruby:hover img {
    opacity: .5;
    -webkit-transform: scale(1);
    transform: scale(1)
}
figure.effect-ruby h2 {
    margin-top: 20%;
    -webkit-transition: -webkit-transform .35s;
    transition: transform .35s;
    -webkit-transform: translate3d(0, 20px, 0);
    transform: translate3d(0, 20px, 0)
}
figure.effect-ruby p {
   margin: -9px 0 0px;
    padding: 3em;
    opacity: 0;
    -webkit-transition: opacity .35s, -webkit-transform .35s;
    transition: opacity .35s, transform .35s;
    -webkit-transform: translate3d(0, 20px, 0) scale(1.1);
    transform: translate3d(0, 20px, 0) scale(1.1);
    font-weight: 600;
    font-size: 25px;
    color: #fff;
    padding-bottom: 0px;
}
figure.effect-ruby:hover h2 {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}
figure.effect-ruby:hover p {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0) scale(1);
    transform: translate3d(0, 0, 0) scale(1)
}
#new a{
    color: #fff;
    text-decoration: none;
}

.grid {
    margin: 0 auto;
    padding: 1em 0 4em;
    max-width: 1000px;
    text-align: center
}
.grid figure {
    float: left;
    min-width: 460px;
    max-width: 480px;
    max-height: 189px;
    min-height: 329px;
    width: 48%;
    background: #393939;
    text-align: center;
    margin-bottom: -16px
}
.grid figure img {
    display: block;
    min-height: 100%;
    max-width: 100%;
    opacity: .8
}
.grid figure figcaption {
    padding: 2em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden
}
.grid figure figcaption::after,
.grid figure figcaption::before {
    pointer-events: none
}
.grid figure figcaption,
.grid figure figcaption>a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}
#new,
.grid figure {
    overflow: hidden;
        overflow: hidden;
    margin-bottom: -51px;
}
/*
.top-hd{
    text-align: center;
    margin-top: -153px;
    margin-bottom: 129px;
    padding: 10px 34px;
    color: #fff;
    border-radius: 6px;
    text-shadow: -3px 7px 8px rgba(0, 0, 0, 0.98);
    font-weight: 800;
    letter-spacing: 3px;
    font-size: 40px;
}*/
.top-hd {
    color: #fff;
    text-shadow: -3px 7px 8px rgba(0, 0, 0, 0.98);
    font-weight: 600;
    letter-spacing: 3px;
    font-size: 40px;
    left: 0;
    text-align: center;
    top: -100px;
    position: relative;
    display: block;text-transform: capitalize;
}
/*******************contact us*********************************/
.frm1{
background-color: #000;
    padding: 21px;
    text-align: center;
    border: 3px solid #DC1E30;
}
.frm1 h3
{
background-color: #DC1E30;
    padding: 19px 11px;
    color: #fff;
    position: relative;
    top: -67px;
    /* padding-bottom: 0px; */
    margin-bottom: -33px;
    box-shadow: -3px -8px 15px rgba(0, 0, 0, 0.29);
    border-radius: 7px;
}
.frm1 .wpcf7-form-control.wpcf7-submit.form-control{
    background-color: #DC1E30;
    color: #fff;
    border: 0px;
}
.so1 h3{
 color: #000;
    padding-bottom: 19px;
    font-weight: 600;
    font-size: 30px;
    margin-top: -10px;
}
.map{
        margin-bottom: -55px;
}
.so1{
        padding-left: 38px;
}
.so1 li{
    list-style:none;
        margin-bottom: 30px;
}
.so1 .fa{
    font-size: 52px;
    color: #DC1E30;margin-right: 40px;
width: 52px;
}
.so1 a{
    text-decoration:none;
    color:#000;
}
.so1 p{
    color:#000;
}

.so1 ul{
margin-left: -39px;
}
#banner1{
    margin-top: 66px;
        margin-bottom: 66px;
}
.line{
margin-top: 7px;
    margin-bottom: 20px;
    border: 0;
    border-top: 2px solid rgba(168, 161, 161, 0.8);
    /* position: relative; */
    /* right: 65px; */
    /* float: left; */
    margin-right: 645px;
    box-shadow: 1px 3px 10px rgba(0, 0, 0, 0.58);
}
.top-pg{
font-weight: 600;
    font-size: 29px;
    color: #dc1e30;
}
.list .fa{
    color: #DC1E30;
    font-size: 20px;
    margin-right: 10px;
}
.list li{
list-style: none;
    padding-bottom: 8px;
}
.list {
    margin-left: -33px;
}
/*********side-panel****************/
.side h3 {
    text-align: center;
padding-top: 6px;
    padding-bottom: 20px;
    font-weight: 600;
}
.side-now {
    border: 1px solid rgba(244, 94, 83, 0.28);
    padding: 6px 28px;
    margin-bottom: 5px;
}
.side-now img{
    height: 35px;
}
.side-now a{
    color:#000;
    text-decoration:none;
    font-weight:600;
}
.side-now:hover
{
    background-color:#000;
color:#fff;
}
.side-now:hover a
{
    color:#fff;
}
.top-h{
    padding-top: 25px;
    padding-bottom: 12px;
    font-size: 20px;
}
.hovereffect img {
       /*width: 100%;*/
display:block;
position:relative;
-webkit-transition:all .4s linear;
transition:all .4s linear;
}
.hovereffect {
height:100%;
float:left;
/*overflow:hidden;*/
position:relative;
text-align:center;
cursor:default;
}
.hovereffect:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
    transform: scale(1.1);
}
.ip2{
    overflow:hidden;
        margin-right: 10px;
}
.cnt-side{
background-color: #A8A1A1;
    padding: 18px;
    color: #fff;
    border: 2px solid rgba(220, 30, 48, 0.47);
    margin-top: 30px;
    margin-bottom: 34px;
}
.cnt-side a{
      background-color: #DC1E30;
    padding: 7px 17px;
    color: #fff;
    text-decoration:none;
}
.call a{
    color:#fff;
    text-decoration:none;
}
.cntact a{
    color:#fff;
     text-decoration:none;
}
.line1{
    margin-top: 7px;
    margin-bottom: 40px;
    border: 38;
    border-top: 2px solid rgba(168, 161, 161, 0.8);
    /* position: relative; */
    /* right: 65px; */
    /* float: left; */
    margin-right: 778px;
    box-shadow: 1px 3px 10px rgba(0, 0, 0, 0.58);
    margin-left: 129px;
    position: relative;
    left: 325px;
    /* padding-bottom: 25px; */
}
#us-in .fa {
    font-size: 61px;
    position: relative;
    left: 156px;
    padding-bottom: 18px;
    color: #DB1F2F;
    }
    
#us-in h4{       font-weight: 600;
}
#us-in p{
    text-align:justify;
    padding-bottom:25px;
}
#us-in{
     background: url(http://automobilemechanic.co.nz/wp-content/uploads/2017/09/banner.jpg) no-repeat;
    background-position: center;
    background-size: cover;
    margin-top: 20px;
    padding: 76px;
    color: #fff;
     margin-bottom: -51px;
}
#us-in a{
    color: #fff;
    background-color: #DC1E30;
    padding: 11px 27px;
    }
#us-in h3{
    font-weight: 600;
    padding-bottom: 11px;
}
/*****************************blog*************************************/
.page-title.screen-reader-text{
    text-align: center;
 
    padding-top: 30px;
    color: #DC1E30;
}
.blg .entry-title{
    background-color: #DC1E30;
    padding: 10px;
    color: #fff;
        margin-bottom: 0px;
         font-size: 29px;
}
.blg .entry-title a{
    color:#fff;
}
.blg img{
    width: 100%;
}
.entry-content{
    padding: 17px 8px;
    text-align: justify;
}
.blg .entry-footer{
background-color: #DC1E30;
    color: #fff;
        padding: 10px;
}
.blg .entry-footer a{
    color:#fff;
}
.blg .col-md-9{
border: 2px solid #0A0A0A;
    padding: 0px;
margin-bottom:25px;
    }
.blg .searchform{
    background-color: #A8A1A1;
    padding: 10px;
    margin-bottom: 35px;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.54);
}
.blg .widget.widget_recent_entries{
       background-color: #A8A1A1;
    padding: 10px;
    margin-bottom: 35px;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.54);
    color:#fff;
}
.blg .widget.widget_recent_entries a{
       color:#fff;
}
.top p{
    padding-bottom: 15px;
    text-align:center;
}
.frm2 .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.form-control{

    background-color: rgba(159, 160, 163, 0.75);
}
#faq h4{
    color: #DC1E30;
    font-weight: 600;
    padding-bottom: 8px;
}
#faq p {
    padding-bottom: 18px;
}
.c2 {
    left: 272px !important;
        margin-top: -199px !important;
}
#abt12 {
    padding-bottom: 45px;
}
.lst1 {
    list-style: none;
    margin-left: -36px;
    margin-top: 25px;
}
.lst1 .fa {
    font-size: 20px;
    color: #DC1E30;
    margin-right: 10px;
}
.blg{
   margin-top:36px; 
}
/*============================================================*/
.team .cover .overlay2 {
	height: 367px;
	padding-top: 60px;
	opacity: 0;
	background: rgba(0,0,0, 0.6);
	-webkit-transition: opacity 0.45s ease;
	transition: opacity 0.45s ease;
	background-position: center;
}
.avatar2 {
    position: relative;
    top: 50px;
    left: -83%;
    z-index: 10;
    margin-bottom: -50px;
}
.team2 {
    padding: 69px 51px;
}

.team3 {
	    margin-right: -30px;
}
/*============workshop============*/
.qt {
    margin: 0 !important;
}
/*=======================Newly added Styles==================*/
.thre-two{
   /* font-size:24px !important;*/
}
.four-two{
       /* font-size: 18px;*/
        color:#fff;
        margin-top: 10px;
    margin-bottom: 10px;
}
.five-three{
      /*  font-size: 14px !important;*/
        color:#fff;
}
.larg{
   /* font-size: 30px !important;*/
    
}
.four-three{
    color: #fff;
    text-decoration: none !important;
     /*   font-size: 18px;*/
        margin-top: 10px;
    margin-bottom: 10px;
}
.four-three2{
   text-decoration: none !important;
      /*  font-size: 18px !important;*/
        margin-top: 10px;
    margin-bottom: 10px;
}
.maintence h3 a {
    color: #fff;
    text-decoration: none;
}
.five-four{
    /*    font-size: 14px;*/
margin-top: 10px;
margin-bottom: 10px;
}
.wht-text{
    color:#fff;
}
.team2-2{
    padding: 69px 36px;
}
.appoinment h1{
    margin-bottom:50px;
}